## wcs 13.91.post2+g7b8751594

=== debian/changelog ===
wcs (13.91.post2+g7b8751594-1~eob120+1) bookworm-eobuilder; urgency=low

  * (7b8751) api: do not check datasources of previous app snapshots (#107607)
  * (298843) api: fix usage of related parameter with card with custom identifiers
    (#107402)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 07:57:25 +0200

wcs (13.91) bookworm-eobuilder; urgency=low

  * (c237c7) translation update
  * (7a16c8) misc: remove unused "send tracking code by email" popup (#105904)
  * (c20a8d) qommon: use ngettext for MultiSelectWidget/CheckboxesWidget messages
    (#107421)
  * (139d28) misc: do not try to update title of remove button if there's no button
    (#107473)
  * (4326ad) blocks: allow default/max items count to be strings (#107230)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Jun 2025 15:37:37 +0200

wcs (13.90) bookworm-eobuilder; urgency=low

  * (0ca107) ci: add diff-cover generate & test to nox (#107034)
  * (f34d3c) fields: allow dynamic data sources for items field used in blocks
    (#106837)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Jun 2025 12:12:56 +0200

wcs (13.89) bookworm-eobuilder; urgency=low

  * (869d2d) admin: add name identifier to test users (#107039)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 11:16:05 +0200

wcs (13.88) bookworm-eobuilder; urgency=low

  * (72d811) translation update
  * (70e5e2) workflows: use a separate part object to display workflow form content
    (#107006)
  * (30a004) deprecations: use single gettext calls for deprecation titles (#106987)
  * (3daea3) workflows: update/complete snapshot comments of workflows (#106501)
  * (92c35d) backoffice: add quick search filter to history page (#106501)
  * (9b6a0d) backoffice: allow "pending submissions" as default submission screen
    (#106874)
  * (73ad2e) misc: record error on stalled processing (#105589)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 17 Jun 2025 15:05:21 +0200

wcs (13.87) bookworm-eobuilder; urgency=low

  * (fc4fb9) sql: make wcs_tsquery() immutable (#106952)
  * (0bdaa1) translation update (typo/adjustment) (#106956)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 16 Jun 2025 11:37:26 +0200

wcs (13.86) bookworm-eobuilder; urgency=low

  * (5a40ff) misc: restore extraction of form data on sumission of an edited form
    (#106655)
  * (e6f1b5) misc: rollback just_created() on SetValueError (#106532)
  * (cc3d0e) tests: enable draft in test_form_item_data_source_error (#106532)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 06 Jun 2025 13:25:08 +0200

wcs (13.85) bookworm-eobuilder; urgency=low

  * (f4ede4) deprecations: report ezt removal date to 2025-10-31 (#106602)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 05 Jun 2025 14:35:37 +0200

wcs (13.84) bookworm-eobuilder; urgency=low

  * (56d1ad) misc: add a page number on some submission drafts (#106119)
  * (73df99) misc: store typed hobo variables as json, and decode them (#106593)
  * (46839a) formdefs: add submission_sidebar_items to export/import (#106420)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 05 Jun 2025 11:32:39 +0200

wcs (13.83) bookworm-eobuilder; urgency=low

  * (3b87cd) workflow_tests: use minimal data during form edition (#106388)
  * (367412) admin: apply frozen datetime in /live during test edition (#106395)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 28 May 2025 17:32:49 +0200

wcs (13.82) bookworm-eobuilder; urgency=low

  * (a83c7d) statistics: fix subfilters intersection for resolution times (#106314)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 28 May 2025 11:41:47 +0200

wcs (13.81) bookworm-eobuilder; urgency=low

  * (783704) template: use button tag for file widget delete (#103647)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 27 May 2025 18:31:45 +0200

wcs (13.80) bookworm-eobuilder; urgency=low

  * (d87b60) translation update
  * (90bbac) testdef: add coverage info for workflow items (#106032)
  * (9325fe) admin: display indirect test dependencies (#105966)
  * (0d863c) admin: clear data from hidden pages on test edition (#105730)
  * (33486a) statistics: allow none or multiple forms for resolution time (#73750)
  * (fdc37c) statistics: share more code between forms count and resolution time
    (#73750)
  * (950f66) statistics: replace mixin by direct inheritance (#73750)
  * (6126a6) testdef: do not crash when deleting test without workflow tests
    (#97004)
  * (e0b207) workflow_tests: adapt form part finding (#69513)
  * (fe51d1) wf/form: display data in form history (#69513)
  * (a837af) misc: extract fields display methods (#69513)
  * (603823) a11y: add option for a custom label on block remove button (#63927)
  * (452d67) general: add "Use of Generative AI" section to README (#104843)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 26 May 2025 16:13:20 +0200

wcs (13.79) bookworm-eobuilder; urgency=low

  * (1349f1) translation update
  * (4a4f65) misc: export numeric but non-number values as strings in spreadsheets
    (#105765)
  * (9739e6) backoffice: adjust "Run selected action on all pages" position
    (#106125)
  * (550e6e) workflows: add recipients in "history message" workflow action line
    (#106114)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 May 2025 18:05:59 +0200

wcs (13.78) bookworm-eobuilder; urgency=low

  * (fc3a32) translation update
  * (cd4f82) backoffice: add horizontal scrollbar to listing tables (#105762)
  * (007d85) misc: do not allow importing config.pck by default (#105820)
  * (f0832f) backoffice: clean HTML before displaying it in inspect tool (#105824)
  * (e8cfcd) backoffice: add CSRF to inspect tool form (#105828)
  * (e121e8) backoffice: check CSRF on save view (#105833)
  * (310520) backoffice: add proper escaping to workflow names and function names
    (#105834)
  * (10c356) backoffice: escape custom view name in delete popup (#105836)
  * (452ee4) users: do not return disabled users in lookups (#105949)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 23 May 2025 11:20:00 +0200


