## wcs 13.91.post3+gf1412ca32

=== debian/changelog ===
wcs (13.91.post3+gf1412ca32-1~eob120+1) bookworm-eobuilder; urgency=low

  * (f1412c) workflow_tests: fill items field expected value on create from formdata
    (#107184)
  * (7b8751) api: do not check datasources of previous app snapshots (#107607)
  * (298843) api: fix usage of related parameter with card with custom identifiers
    (#107402)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 09:58:50 +0200
