## wcs 13.91.post6+gecf63e7e1

=== debian/changelog ===
wcs (13.91.post6+gecf63e7e1-1~eob120+1) bookworm-eobuilder; urgency=low

  * (ecf63e) afterjobs: allow displaying status page for background jobs (#107610)
  * (10f398) misc: keep afterjobs for a longer time (#107610)
  * (a9c890) misc: store jump part on mail action button (#107491)
  * (f1412c) workflow_tests: fill items field expected value on create from formdata
    (#107184)
  * (7b8751) api: do not check datasources of previous app snapshots (#107607)
  * (298843) api: fix usage of related parameter with card with custom identifiers
    (#107402)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 30 Jun 2025 11:56:06 +0200
