## wcs 13.91.post8+gaa2173ab5

=== debian/changelog ===
wcs (13.91.post8+gaa2173ab5-1~eob120+1) bookworm-eobuilder; urgency=low

  * (aa2173) misc: add {% webservice %} tag (#107735)
  * (0d5430) tests: check jump part when performing jump from cron (#101244)
  * (ecf63e) afterjobs: allow displaying status page for background jobs (#107610)
  * (10f398) misc: keep afterjobs for a longer time (#107610)
  * (a9c890) misc: store jump part on mail action button (#107491)
  * (f1412c) workflow_tests: fill items field expected value on create from formdata
    (#107184)
  * (7b8751) api: do not check datasources of previous app snapshots (#107607)
  * (298843) api: fix usage of related parameter with card with custom identifiers
    (#107402)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 01 Jul 2025 17:12:06 +0200
