## wcs 13.92.post2+gf0ce3bb99

=== debian/changelog ===
wcs (13.92.post2+gf0ce3bb99-1~eob120+1) bookworm-eobuilder; urgency=low

  * (f0ce3b) applification: dependencies, search also {% webservice %} tag (#107875)
  * (55fe2a) backoffice: wscall usage, search also {% webservice %} tag (#107875)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 04 Jul 2025 11:09:38 +0200

wcs (13.92) bookworm-eobuilder; urgency=low

  * (b05dde) tests: check {% webservice %} with lazy varirable (#107735)
  * (aa2173) misc: add {% webservice %} tag (#107735)
  * (0d5430) tests: check jump part when performing jump from cron (#101244)
  * (ecf63e) afterjobs: allow displaying status page for background jobs (#107610)
  * (10f398) misc: keep afterjobs for a longer time (#107610)
  * (a9c890) misc: store jump part on mail action button (#107491)
  * (f1412c) workflow_tests: fill items field expected value on create from formdata
    (#107184)
  * (7b8751) api: do not check datasources of previous app snapshots (#107607)
  * (298843) api: fix usage of related parameter with card with custom identifiers
    (#107402)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 02 Jul 2025 08:56:47 +0200
