## wcs 13.93.post3+gd2447dc4b

=== debian/changelog ===
wcs (13.93.post3+gd2447dc4b-1~eob120+1) bookworm-eobuilder; urgency=low

  * (d2447d) misc: try "live" subvar even if there's not structured data (#107903)
  * (ac4e4c) misc: add option to allow inspecting drafts (#107938)
  * (cac0be) misc: refuse number with both international prefix and local prefix
    (#107891)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Jul 2025 08:26:02 +0200

wcs (13.93) bookworm-eobuilder; urgency=low

  * (f0ce3b) applification: dependencies, search also {% webservice %} tag (#107875)
  * (55fe2a) backoffice: wscall usage, search also {% webservice %} tag (#107875)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 04 Jul 2025 11:09:38 +0200
