## wcs 13.94.post2+g6fed62208

=== debian/changelog ===
wcs (13.94.post2+g6fed62208-1~eob120+1) bookworm-eobuilder; urgency=low

  * (6fed62) translation update (de) (bis) (#107971)
  * (5c5ca1) translation update (de) (#107971)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 09 Jul 2025 14:19:47 +0200

wcs (13.94) bookworm-eobuilder; urgency=low

  * (d2447d) misc: try "live" subvar even if there's not structured data (#107903)
  * (ac4e4c) misc: add option to allow inspecting drafts (#107938)
  * (cac0be) misc: refuse number with both international prefix and local prefix
    (#107891)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Jul 2025 08:26:02 +0200
