## wcs 13.95.post4+gdabf52a18

=== debian/changelog ===
wcs (13.95.post4+gdabf52a18-1~eob120+1) bookworm-eobuilder; urgency=low

  * (dabf52) misc: do not allow access to raw block data (#108016)
  * (13a29a) misc: make |yesno display no on None values (#108059)
  * (19298e) workflows: reset grid fields floating after workflow forms (#107991)
  * (41109a) admin: avoid crash when unsetting all languages (#107952)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 08:04:46 +0200

wcs (13.95) bookworm-eobuilder; urgency=low

  * (6fed62) translation update (de) (bis) (#107971)
  * (5c5ca1) translation update (de) (#107971)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 09 Jul 2025 14:19:47 +0200
