## wcs 13.96.post2+g2e04be3fa

=== debian/changelog ===
wcs (13.96.post2+g2e04be3fa-1~eob120+1) bookworm-eobuilder; urgency=low

  * (2e04be) misc: add __repr__ to sql objects (#108033)
  * (941613) misc: add __repr__ to evolution (#108033)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 10:00:32 +0200

wcs (13.96) bookworm-eobuilder; urgency=low

  * (dabf52) misc: do not allow access to raw block data (#108016)
  * (13a29a) misc: make |yesno display no on None values (#108059)
  * (19298e) workflows: reset grid fields floating after workflow forms (#107991)
  * (41109a) admin: avoid crash when unsetting all languages (#107952)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 08:04:46 +0200
