## wcs 13.96.post4+gddf32851e

=== debian/changelog ===
wcs (13.96.post4+gddf32851e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (ddf328) misc: migrate categories to database, in a single table (#99004)
  * (8c87c6) misc: avoid import-cycle for categories (#99004)
  * (2e04be) misc: add __repr__ to sql objects (#108033)
  * (941613) misc: add __repr__ to evolution (#108033)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 15:05:40 +0200
