## wcs 13.97.post3+g7f77ebb56

=== debian/changelog ===
wcs (13.97.post3+g7f77ebb56-1~eob120+1) bookworm-eobuilder; urgency=low

  * (7f77eb) sql: get workflow category from database column (#108120)
  * (9fca85) sql: convert categories newest id first (#108120)
  * (b4cd71) sql: delete obsolete application elements references (#108120)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 17:37:34 +0200

wcs (13.97) bookworm-eobuilder; urgency=low

  * (ddf328) misc: migrate categories to database, in a single table (#99004)
  * (8c87c6) misc: avoid import-cycle for categories (#99004)
  * (2e04be) misc: add __repr__ to sql objects (#108033)
  * (941613) misc: add __repr__ to evolution (#108033)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 15:05:40 +0200
