## wcs 13.98.post2+ga118def9c

=== debian/changelog ===
wcs (13.98.post2+ga118def9c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (a118de) sql: keep track of initial category_id in case of unmapped category
    (#108142)
  * (a667ec) sql: run category migration atomically (#108142)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 12 Jul 2025 15:19:52 +0200

wcs (13.98) bookworm-eobuilder; urgency=low

  * (7f77eb) sql: get workflow category from database column (#108120)
  * (9fca85) sql: convert categories newest id first (#108120)
  * (b4cd71) sql: delete obsolete application elements references (#108120)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 17:37:34 +0200
