## wcs 13.98.post7+g9c9b40717

=== debian/changelog ===
wcs (13.98.post7+g9c9b40717-1~eob120+1) bookworm-eobuilder; urgency=low

  * (9c9b40) translation update
  * (4106fb) fields: hide irrelevant data sources in time range field (#107829)
  * (2eebc6) widgets: add a message when there's no available day for time range
    (#102721)
  * (6684e4) fields: add new time range field (#102721)
  * (fe3fb0) data_sources: allow access to response metadata (#102721)
  * (a118de) sql: keep track of initial category_id in case of unmapped category
    (#108142)
  * (a667ec) sql: run category migration atomically (#108142)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Jul 2025 15:16:43 +0200
