## wcs 13.99.post2+gff8695411

=== debian/changelog ===
wcs (13.99.post2+gff8695411-1~eob120+1) bookworm-eobuilder; urgency=low

  * (ff8695) ci: add def keyword to comply to jenkins warning (#108148)
  * (def4a9) ci: display diff-cover result on build page (#108206)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 11:30:35 +0200
