## wcs 13.99.post4+g6c3fa5b41

=== debian/changelog ===
wcs (13.99.post4+g6c3fa5b41-1~eob120+1) bookworm-eobuilder; urgency=low

  * (6c3fa5) qommon: filter start hours in time range widget (#108050)
  * (5fb40f) qommon: simplify time range widget end hours filter (#108050)
  * (ff8695) ci: add def keyword to comply to jenkins warning (#108148)
  * (def4a9) ci: display diff-cover result on build page (#108206)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 15:39:34 +0200
