## wcs 14.0.post2+g4cc23ab52

=== debian/changelog ===
wcs (14.0.post2+g4cc23ab52-1~eob120+1) bookworm-eobuilder; urgency=low

  * (4cc23a) qommon: listen for option change when no days in time range widget
    (#108308)
  * (8172a4) data_sources: remove slots for all resource of free range agenda
    (#108308)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 17 Jul 2025 15:55:14 +0200

wcs (14.0) bookworm-eobuilder; urgency=low

  * (6c3fa5) qommon: filter start hours in time range widget (#108050)
  * (5fb40f) qommon: simplify time range widget end hours filter (#108050)
  * (ff8695) ci: add def keyword to comply to jenkins warning (#108148)
  * (def4a9) ci: display diff-cover result on build page (#108206)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 15:39:34 +0200
