## wcs 14.0.post4+g946e441bc

=== debian/changelog ===
wcs (14.0.post4+g946e441bc-1~eob120+1) bookworm-eobuilder; urgency=low

  * (946e44) qommon: fix all html attributes prefix in block's subwidgets (#108273)
  * (ccb3fa) misc: serve non-image tempfile as attachments (#108269)
  * (4cc23a) qommon: listen for option change when no days in time range widget
    (#108308)
  * (8172a4) data_sources: remove slots for all resource of free range agenda
    (#108308)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Jul 2025 10:37:23 +0200
