## wcs 14.0.post8+g9f1560102

=== debian/changelog ===
wcs (14.0.post8+g9f1560102-1~eob120+1) bookworm-eobuilder; urgency=low

  * (9f1560) misc: fix bad initialization of items field in blocks (#106554)
  * (d2e690) fields: do not cache options on ItemsField (#106554)
  * (0f4d0c) tests: add test on block field with multiple level of dependant
    item/items fields with json datasource (#106554)
  * (dbc901) tests: add test on block field with multiple level of dependant
    item/items fields (#106554)
  * (946e44) qommon: fix all html attributes prefix in block's subwidgets (#108273)
  * (ccb3fa) misc: serve non-image tempfile as attachments (#108269)
  * (4cc23a) qommon: listen for option change when no days in time range widget
    (#108308)
  * (8172a4) data_sources: remove slots for all resource of free range agenda
    (#108308)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Jul 2025 10:44:40 +0200
