## wcs 14.2.post1+gbda154e31

=== debian/changelog ===
wcs (14.2.post1+gbda154e31-1~eob120+1) bookworm-eobuilder; urgency=low

  * (bda154) qommon: turn off html escaping in url (#108452)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 22 Jul 2025 12:06:24 +0200

wcs (14.2) bookworm-eobuilder; urgency=low

  * (9915f3) data_sources: sort query string parameters (#108411)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 21 Jul 2025 14:59:05 +0200
