## wcs 14.3.post1+g04b0bdeb0

=== debian/changelog ===
wcs (14.3.post1+g04b0bdeb0-1~eob120+1) bookworm-hotfix; urgency=low

  * (04b0bd) sql: update wcs_all_forms and triggers when migrating categories
    (#108605)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 13:24:47 +0200

wcs (14.3) bookworm-hotfix; urgency=low

  * (bda154) qommon: turn off html escaping in url (#108452)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 22 Jul 2025 12:06:24 +0200

wcs (14.2) bookworm-hotfix; urgency=low

  * (9915f3) data_sources: sort query string parameters (#108411)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 21 Jul 2025 14:59:05 +0200

wcs (14.1) bookworm-hotfix; urgency=low

  * (9f1560) misc: fix bad initialization of items field in blocks (#106554)
  * (d2e690) fields: do not cache options on ItemsField (#106554)
  * (0f4d0c) tests: add test on block field with multiple level of dependant
    item/items fields with json datasource (#106554)
  * (dbc901) tests: add test on block field with multiple level of dependant
    item/items fields (#106554)
  * (946e44) qommon: fix all html attributes prefix in block's subwidgets (#108273)
  * (ccb3fa) misc: serve non-image tempfile as attachments (#108269)
  * (4cc23a) qommon: listen for option change when no days in time range widget
    (#108308)
  * (8172a4) data_sources: remove slots for all resource of free range agenda
    (#108308)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 18 Jul 2025 10:44:40 +0200

wcs (14.0) bookworm-hotfix; urgency=low

  * (6c3fa5) qommon: filter start hours in time range widget (#108050)
  * (5fb40f) qommon: simplify time range widget end hours filter (#108050)
  * (ff8695) ci: add def keyword to comply to jenkins warning (#108148)
  * (def4a9) ci: display diff-cover result on build page (#108206)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 16 Jul 2025 15:39:34 +0200

wcs (13.99) bookworm-hotfix; urgency=low

  * (9c9b40) translation update
  * (4106fb) fields: hide irrelevant data sources in time range field (#107829)
  * (2eebc6) widgets: add a message when there's no available day for time range
    (#102721)
  * (6684e4) fields: add new time range field (#102721)
  * (fe3fb0) data_sources: allow access to response metadata (#102721)
  * (a118de) sql: keep track of initial category_id in case of unmapped category
    (#108142)
  * (a667ec) sql: run category migration atomically (#108142)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 15 Jul 2025 15:16:43 +0200

wcs (13.98) bookworm-hotfix; urgency=low

  * (7f77eb) sql: get workflow category from database column (#108120)
  * (9fca85) sql: convert categories newest id first (#108120)
  * (b4cd71) sql: delete obsolete application elements references (#108120)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 17:37:34 +0200

wcs (13.97) bookworm-hotfix; urgency=low

  * (ddf328) misc: migrate categories to database, in a single table (#99004)
  * (8c87c6) misc: avoid import-cycle for categories (#99004)
  * (2e04be) misc: add __repr__ to sql objects (#108033)
  * (941613) misc: add __repr__ to evolution (#108033)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 15:05:40 +0200

wcs (13.96) bookworm-hotfix; urgency=low

  * (dabf52) misc: do not allow access to raw block data (#108016)
  * (13a29a) misc: make |yesno display no on None values (#108059)
  * (19298e) workflows: reset grid fields floating after workflow forms (#107991)
  * (41109a) admin: avoid crash when unsetting all languages (#107952)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 11 Jul 2025 08:04:46 +0200

wcs (13.95) bookworm-hotfix; urgency=low

  * (6fed62) translation update (de) (bis) (#107971)
  * (5c5ca1) translation update (de) (#107971)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 09 Jul 2025 14:19:47 +0200

wcs (13.94) bookworm-hotfix; urgency=low

  * (d2447d) misc: try "live" subvar even if there's not structured data (#107903)
  * (ac4e4c) misc: add option to allow inspecting drafts (#107938)
  * (cac0be) misc: refuse number with both international prefix and local prefix
    (#107891)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Jul 2025 08:26:02 +0200

wcs (13.93) bookworm-hotfix; urgency=low

  * (f0ce3b) applification: dependencies, search also {% webservice %} tag (#107875)
  * (55fe2a) backoffice: wscall usage, search also {% webservice %} tag (#107875)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 04 Jul 2025 11:09:38 +0200

wcs (13.92) bookworm-hotfix; urgency=low

  * (b05dde) tests: check {% webservice %} with lazy varirable (#107735)
  * (aa2173) misc: add {% webservice %} tag (#107735)
  * (0d5430) tests: check jump part when performing jump from cron (#101244)
  * (ecf63e) afterjobs: allow displaying status page for background jobs (#107610)
  * (10f398) misc: keep afterjobs for a longer time (#107610)
  * (a9c890) misc: store jump part on mail action button (#107491)
  * (f1412c) workflow_tests: fill items field expected value on create from formdata
    (#107184)
  * (7b8751) api: do not check datasources of previous app snapshots (#107607)
  * (298843) api: fix usage of related parameter with card with custom identifiers
    (#107402)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 02 Jul 2025 08:56:47 +0200

wcs (13.91) bookworm-hotfix; urgency=low

  * (c237c7) translation update
  * (7a16c8) misc: remove unused "send tracking code by email" popup (#105904)
  * (c20a8d) qommon: use ngettext for MultiSelectWidget/CheckboxesWidget messages
    (#107421)
  * (139d28) misc: do not try to update title of remove button if there's no button
    (#107473)
  * (4326ad) blocks: allow default/max items count to be strings (#107230)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 27 Jun 2025 15:37:37 +0200

wcs (13.90) bookworm-hotfix; urgency=low

  * (0ca107) ci: add diff-cover generate & test to nox (#107034)
  * (f34d3c) fields: allow dynamic data sources for items field used in blocks
    (#106837)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Jun 2025 12:12:56 +0200


