## wcs 14.3.post3+g0cc974fd3

=== debian/changelog ===
wcs (14.3.post3+g0cc974fd3-1~eob120+1) bookworm-hotfix; urgency=low

  * (0cc974) sql: disable=too-many-ancestors for category conversion (#108636)
  * (3c486f) sql: remove application element constraint when migrating categories
    (#108636)
  * (04b0bd) sql: update wcs_all_forms and triggers when migrating categories
    (#108605)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 28 Jul 2025 10:56:12 +0200
