## wcs 14.3.post4+g1885282e2

=== debian/changelog ===
wcs (14.3.post4+g1885282e2-1~eob120+1) bookworm-eobuilder; urgency=low

  * (188528) general: allow jobs to be aborted (#108362)
  * (051122) workflows: only run latest action on role/user (#108361)
  * (a25772) tests: move workflow roles actions tests to their own file (#108361)
  * (af45ff) api: allow client API authentication access to statistics API (#108126)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 09:14:31 +0200

wcs (14.3) bookworm-eobuilder; urgency=low

  * (bda154) qommon: turn off html escaping in url (#108452)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 22 Jul 2025 12:06:24 +0200
