## wcs 14.3.post5+g34f438739

=== debian/changelog ===
wcs (14.3.post5+g34f438739-1~eob120+1) bookworm-eobuilder; urgency=low

  * (34f438) blocks: allow templates for default and max number of rows (#95764)
  * (188528) general: allow jobs to be aborted (#108362)
  * (051122) workflows: only run latest action on role/user (#108361)
  * (a25772) tests: move workflow roles actions tests to their own file (#108361)
  * (af45ff) api: allow client API authentication access to statistics API (#108126)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 09:29:51 +0200
