## wcs 14.3.post7+g7315e610e

=== debian/changelog ===
wcs (14.3.post7+g7315e610e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (7315e6) translation update
  * (c8a816) sql: update wcs_all_forms and triggers when migrating categories
    (#108605)
  * (34f438) blocks: allow templates for default and max number of rows (#95764)
  * (188528) general: allow jobs to be aborted (#108362)
  * (051122) workflows: only run latest action on role/user (#108361)
  * (a25772) tests: move workflow roles actions tests to their own file (#108361)
  * (af45ff) api: allow client API authentication access to statistics API (#108126)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 15:28:49 +0200
