## wcs 14.4.post4+geb6f86c0f

=== debian/changelog ===
wcs (14.4.post4+geb6f86c0f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (eb6f86) data_sources: send user_external_id to free range agendas (#108200)
  * (13a73c) misc: keep uuid when editing a formdata (#107909)
  * (e37273) formdata: add access to form_uuid variable (#107909)
  * (8d561a) formdata: add an UUID attribute (#107909)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 26 Jul 2025 10:07:45 +0200

wcs (14.4) bookworm-eobuilder; urgency=low

  * (141cb6) translation update
  * (f8888d) misc: add translations for jquery-ui autocomplete texts (#108577)
  * (981d3c) misc: add support for in/not_in operator for internal id criteria
    (#108580)
  * (7315e6) translation update
  * (c8a816) sql: update wcs_all_forms and triggers when migrating categories
    (#108605)
  * (34f438) blocks: allow templates for default and max number of rows (#95764)
  * (188528) general: allow jobs to be aborted (#108362)
  * (051122) workflows: only run latest action on role/user (#108361)
  * (a25772) tests: move workflow roles actions tests to their own file (#108361)
  * (af45ff) api: allow client API authentication access to statistics API (#108126)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 25 Jul 2025 18:12:13 +0200
