## wcs 14.4.post7+g030a569cf

=== debian/changelog ===
wcs (14.4.post7+g030a569cf-1~eob120+1) bookworm-eobuilder; urgency=low

  * (030a56) snapshots: also look for full serialization in deleted items (#108691)
  * (7fe157) sql: disable=too-many-ancestors for category conversion (#108636)
  * (e23f88) sql: remove application element constraint when migrating categories
    (#108636)
  * (eb6f86) data_sources: send user_external_id to free range agendas (#108200)
  * (13a73c) misc: keep uuid when editing a formdata (#107909)
  * (e37273) formdata: add access to form_uuid variable (#107909)
  * (8d561a) formdata: add an UUID attribute (#107909)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 29 Jul 2025 14:34:42 +0200
