## wcs 14.4.post9+g3e7a59133

=== debian/changelog ===
wcs (14.4.post9+g3e7a59133-1~eob120+1) bookworm-eobuilder; urgency=low

  * (3e7a59) misc: handle max_items being a string/template in csv import/export
    (#108757)
  * (7b9528) tests: use strings for block default_items_count / max_items (#108757)
  * (030a56) snapshots: also look for full serialization in deleted items (#108691)
  * (7fe157) sql: disable=too-many-ancestors for category conversion (#108636)
  * (e23f88) sql: remove application element constraint when migrating categories
    (#108636)
  * (eb6f86) data_sources: send user_external_id to free range agendas (#108200)
  * (13a73c) misc: keep uuid when editing a formdata (#107909)
  * (e37273) formdata: add access to form_uuid variable (#107909)
  * (8d561a) formdata: add an UUID attribute (#107909)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 30 Jul 2025 18:39:40 +0200
