## wcs 14.5.post4+ga27c62593

=== debian/changelog ===
wcs (14.5.post4+ga27c62593-1~eob120+1) bookworm-eobuilder; urgency=low

  * (a27c62) translation update
  * (be4b12) deprecations: detect legacy workflow form variables (#108815)
  * (37c6bc) misc: add support for mapbox-gl-leaflet (#90447)
  * (2cf291) workflows: mark "export to model" as endpoint if not interactive
    (#108778)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 Aug 2025 10:00:22 +0200
