## wcs 14.5.post6+g8e68377a7

=== debian/changelog ===
wcs (14.5.post6+g8e68377a7-1~eob120+1) bookworm-eobuilder; urgency=low

  * (8e6837) ctl: extend list_jobs --status help text (#108903)
  * (b91ef2) workflows: do not run multiple reindex on workflow change (#108903)
  * (a27c62) translation update
  * (be4b12) deprecations: detect legacy workflow form variables (#108815)
  * (37c6bc) misc: add support for mapbox-gl-leaflet (#90447)
  * (2cf291) workflows: mark "export to model" as endpoint if not interactive
    (#108778)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 Aug 2025 10:34:32 +0200
