## wcs 14.6.post1+g42d7d6465

=== debian/changelog ===
wcs (14.6.post1+g42d7d6465-1~eob120+1) bookworm-eobuilder; urgency=low

  * (42d7d6) wscall: return datetime in local timezone (#109014)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 16:41:47 +0200

wcs (14.6) bookworm-eobuilder; urgency=low

  * (8e6837) ctl: extend list_jobs --status help text (#108903)
  * (b91ef2) workflows: do not run multiple reindex on workflow change (#108903)
  * (a27c62) translation update
  * (be4b12) deprecations: detect legacy workflow form variables (#108815)
  * (37c6bc) misc: add support for mapbox-gl-leaflet (#90447)
  * (2cf291) workflows: mark "export to model" as endpoint if not interactive
    (#108778)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 07 Aug 2025 10:34:32 +0200
