## wcs 14.6.post2+g94b28f760

=== debian/changelog ===
wcs (14.6.post2+g94b28f760-1~eob120+1) bookworm-eobuilder; urgency=low

  * (94b28f) workflows: use PDF/UA when creating PDF documents (#109146)
  * (42d7d6) wscall: return datetime in local timezone (#109014)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 09:25:50 +0200
