## wcs 14.6.post3+g019f1bc9f

=== debian/changelog ===
wcs (14.6.post3+g019f1bc9f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (019f1b) users: add cron job to resync users with idp (#44253)
  * (94b28f) workflows: use PDF/UA when creating PDF documents (#109146)
  * (42d7d6) wscall: return datetime in local timezone (#109014)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 18 Aug 2025 14:26:21 +0200
