## wcs 14.7.post2+gba2c3a5e2

=== debian/changelog ===
wcs (14.7.post2+gba2c3a5e2-1~eob120+1) bookworm-eobuilder; urgency=low

  * (ba2c3a) backoffice: allow filtering pending submissions (#108984)
  * (1805c3) ods: improve conformance (#109239)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 20:57:06 +0200

wcs (14.7) bookworm-eobuilder; urgency=low

  * (116b21) ci: make diff-cover use coverage.xml (#108999)
  * (019f1b) users: add cron job to resync users with idp (#44253)
  * (94b28f) workflows: use PDF/UA when creating PDF documents (#109146)
  * (42d7d6) wscall: return datetime in local timezone (#109014)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 19 Aug 2025 09:23:38 +0200
