## wcs 14.7.post3+g374931c9e

=== debian/changelog ===
wcs (14.7.post3+g374931c9e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (374931) translation update
  * (ba2c3a) backoffice: allow filtering pending submissions (#108984)
  * (1805c3) ods: improve conformance (#109239)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 21:42:58 +0200
