=== debian/control ===
--- 
+++ 
@@ -41,6 +41,7 @@
          python3-xstatic-godo,
          python3-xstatic-leaflet,
          python3-xstatic-leaflet-gesturehandling,
+         python3-xstatic-mapbox-gl-leaflet,
          python3-xstatic-select2,
          uwsgi,
          uwsgi-plugin-python3,
