## wcs 14.8.post4+gc502735d0

=== debian/changelog ===
wcs (14.8.post4+gc502735d0-1~eob120+1) bookworm-eobuilder; urgency=low

  * (c50273) workflow_tests: ignore wscall signature params on create from formdata
    (#109189)
  * (18c398) workflow_tests: perform export to model action (#109191)
  * (f52da7) testdef: add support for templated page post conditions (#109225)
  * (88aaa5) admin: use webservice response mock in test edit view (#108232)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 09:38:06 +0200

wcs (14.8) bookworm-eobuilder; urgency=low

  * (374931) translation update
  * (ba2c3a) backoffice: allow filtering pending submissions (#108984)
  * (1805c3) ods: improve conformance (#109239)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Aug 2025 21:42:58 +0200
