## wcs 14.8.post5+g04228fd0a

=== debian/changelog ===
wcs (14.8.post5+g04228fd0a-1~eob120+1) bookworm-eobuilder; urgency=low

  * (04228f) testdef: add details when webservice response is not used (#98843)
  * (c50273) workflow_tests: ignore wscall signature params on create from formdata
    (#109189)
  * (18c398) workflow_tests: perform export to model action (#109191)
  * (f52da7) testdef: add support for templated page post conditions (#109225)
  * (88aaa5) admin: use webservice response mock in test edit view (#108232)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 10:22:20 +0200
