## wcs 14.9.post1+ga47238549

=== debian/changelog ===
wcs (14.9.post1+ga47238549-1~eob120+1) bookworm-eobuilder; urgency=low

  * (a47238) Revert "testdef: fix frozen submission datetime timezone" (#109320)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 15:36:52 +0200

wcs (14.9) bookworm-eobuilder; urgency=low

  * (e62692) api access: ignore missing roles (#109287)
  * (629399) testdef: fix frozen submission datetime timezone (#109305)
  * (e71fe9) admin: add support for session_user in test edit view (#109284)
  * (04228f) testdef: add details when webservice response is not used (#98843)
  * (c50273) workflow_tests: ignore wscall signature params on create from formdata
    (#109189)
  * (18c398) workflow_tests: perform export to model action (#109191)
  * (f52da7) testdef: add support for templated page post conditions (#109225)
  * (88aaa5) admin: use webservice response mock in test edit view (#108232)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 11:13:27 +0200
