## wcs 14.10.post3+g4977c1217

=== debian/changelog ===
wcs (14.10.post3+g4977c1217-1~eob120+1) bookworm-eobuilder; urgency=low

  * (4977c1) misc: handle ReturnURL/cancelurl in edit mode (#107876)
  * (482426) formdata: expose editable actions in cards/forms api (#107876)
  * (e5af65) workflow: expose editable actions in carddef api (#107876)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 29 Aug 2025 10:17:50 +0200

wcs (14.10) bookworm-eobuilder; urgency=low

  * (a47238) Revert "testdef: fix frozen submission datetime timezone" (#109320)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 21 Aug 2025 15:36:52 +0200
